html, body {
	padding:0;
	margin:0;
}

body {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000066;
	background-color:#FFFFFF;
}

img {
	border:0 none;
}

a {
	color:#000066;
}

.clr {
	clear:both;
}

.bold {
	font-weight:bold;
}

h1 {
	padding:8px 0;
	margin:0;
	font-size:16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

p {
	padding:9px 0;
	margin:0;
}

#wrap {
	width:940px;
	margin:0 auto;
}

#top {
	width:100%;
}

#logo_cont {
	float:left;
	width:245px;
}

#logo {
	padding:15px 0 0;
}

#socials {
	float:left;
	width:260px;
	padding:5px 0;
	font-size:13px;
	height:85px;
}

#socials img{
	padding:0;
	margin:0;
}

#top-right {
	float:right;
	width:390px;
	text-align:right;
	padding:8px 0 4px;
}

#top-right *{
	float:right;
}

#top-bar {
	background:url(images/topbar.png) top left no-repeat;
	width:370px;
	height:30px;
	color:#CCCCCC;
}

#top-bar p, #top-bar a {
	color:#CCCCCC;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	padding:3px 20px;
	display:block;
	letter-spacing: 0.02em;
}

#top-right #callus{
	font-size:32px;
	font-weight:normal;
	color:#ff6600;
	text-align:center;
	float:right;
	display:inline-block;
	width:80%;
	padding-right:15px;
}

#menu_cont{
	background-color:#003366;
	border-bottom:1px solid #FFFFFF;
}

#content {
	width:100%;
	background-color:#FFFFFF;
	padding-bottom:20px;
	border-top:10px solid #99CC33;
}

#content_cont {
	padding-top:20px;
}

#content #content-left {
	float:left;
	width:200px;
	text-align:center;
	font-size:12px;
}

#content #content-center {
	float:left;
	width:504px;
	padding:0 18px;
}

#content #content-right {
	float:left;
	width:200px;
}

#sidemenu{
	list-style-type:none;
	margin:0;
	padding:0;
	width:200px;
}

#sidemenu li{
	list-style-type:none;
	margin:0;
	padding:0;
}

#sidemenu li a{
	display:block;
	margin:0;
	margin-bottom:1px;
	padding:0;
	float:left;
	width:200px;
	height:30px;
	line-height:30px;
	background:url(images/menu-1.gif) left top no-repeat transparent;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}

#sidemenu li a:hover{
}

#sidemenu2{
	padding:0;
	margin:10px 0 0;
	width:200px;
}

#sidemenu2 a{
	display:block;
	margin:0;
	margin-bottom:1px;
	padding:0;
	width:200px;
	height:30px;
	line-height:30px;
	color:#FFFF00;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

#sidemenu2 a:hover{
}

* html #sidemenu a, * html #sidemenu2 a{
	float:none;
}

h4#req_quote {
	color:#CC0066;
	font-size:24px;
	font-weight:bold;
	margin:0;
	padding:30px 0 0;
}

h4#req_quote span{
	color:#CC0033;
	padding:15px 0;
}

.to-top {
	color:#0000FF;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}

#content .block1, #content .block2 {
	width:200px;
	height:235px;
	text-align:center;
	font-size:32px;
	padding-top:15px;
}

#content .block2 {
	margin-top:10px;
}

#footer {
	width:100%;
	padding-bottom:20px;
	color:#999999;
	background-color:#FFFFFF;
}

#footer p {
	padding:7px 0;
	margin:0;
	line-height: 1.2em;
}

#footer-inner {
	color:#CCCCCC;
}

#footer-inner #address {
	padding-left:40px;
}

#footer-inner .col4 {
	float:left;
	width:25%;
	display:table;
	height:210px;
	background-color:#003366;
}

* html #footer-inner .col4  img{
	padding-top:40px;
}

.innerpad {
	padding:5px 15px;
}

#footer-inner .innerpad {
	display:table-cell;
	vertical-align:middle;
}

#footer-inner a {
	color:#CCCCCC;
	text-decoration:none;
}

#footer-inner a:hover{
	color:#CCCCCC;
	text-decoration:underline;
}


/*Menu styling*/

#p7PMnav {
	margin: 0;
	padding:0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: table;
	line-height: 1;
}
#p7PMnav a {
	display: table-cell;
	text-decoration: none;
	padding: 0 5px;
	color: #FFFFFF;
	height: 2.8em;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
	width: 106px;
	text-align:center;
	vertical-align: middle;
	line-height: 1.2;
	font-size:13px;
}

* html #p7PMnav a {
	padding-top: 5px;
}
#p7PMnav a.first {
	border-left: 0 none;
}

#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: #999999;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #CCCCCC;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	margin-top:10px;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 250px;
	border-bottom: 1px solid #999999;
}